.root {
    background: #3E2C41;
    color: #eee;
    width: 100%;
    padding: 1em;

    display: flex;
    justify-content: space-between;

    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.tags a {
    padding: 0.35em;
    margin: 0.25em;
    border-radius: 7px;
    background: #5C527F;

    cursor: pointer;
    user-select: none;
}
.tags a.selected {
    background: #6E85B2;
}

.Dropzone {
    cursor: pointer;
}